org.gradle.api.publish.maven

## Interface MavenPomMailingList

-     @Incubating
      public interface MavenPomMailingList

  A mailing list of a Maven publication.
  Since:
    4.8
  See Also:
    `MavenPom`, `MavenPomMailingListSpec`

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `Property<String>` | `getArchive()` The URL where you can browse the archive of this mailing list.
    `Property<String>` | `getName()` The name of this mailing list.
    `SetProperty<String>` | `getOtherArchives()` The alternate URLs where you can browse the archive of this mailing list.
    `Property<String>` | `getPost()` The email address or link that can be used to post to this mailing list.
    `Property<String>` | `getSubscribe()` The email address or link that can be used to subscribe to this mailing list.
    `Property<String>` | `getUnsubscribe()` The email address or link that can be used to subscribe to this mailing list.

- - ### Method Detail

    - #### getName

          Property<String> getName()

      The name of this mailing list.

    - #### getSubscribe

          Property<String> getSubscribe()

      The email address or link that can be used to subscribe to this mailing list.

    - #### getUnsubscribe

          Property<String> getUnsubscribe()

      The email address or link that can be used to subscribe to this mailing list.

    - #### getPost

          Property<String> getPost()

      The email address or link that can be used to post to this mailing list.

    - #### getArchive

          Property<String> getArchive()

      The URL where you can browse the archive of this mailing list.

    - #### getOtherArchives

          SetProperty<String> getOtherArchives()

      The alternate URLs where you can browse the archive of this mailing list.